incubator-cloudstack-users-cn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Edison Su <Edison...@citrix.com>
Subject RE: 关于 判断 CloudStack 安装版本 是否编入了对vmware支持的包
Date Thu, 27 Dec 2012 18:43:25 GMT
3.0.x都是带有vmware的相关包的,只有4.0.0才有两个版本,CloudStack-non-OSS-4.0.0才带有vmware的包。
如果你是用3.0.x,不能添加vmware,那需要看一下log。

> -----Original Message-----
> From: allen xiang [mailto:allen6876xwh@gmail.com]
> Sent: Thursday, December 27, 2012 12:00 AM
> To: cloudstack-users-cn@incubator.apache.org
> Subject: 关于 判断 CloudStack 安装版本 是否编入了对vmware支持的包
> 
> Hi All,
> 
> 事情是这样的,
> 从cloudstack官方文档 " CloudStack3.0.0-3.0.2QuickInstallGuide.pdf "中的
> CloudStack
> 3.0.2 下载链接
> http://sourceforge.net/projects/cloudstack/files/CloudStack%20Acton/
> 下载 CloudStack-oss-3.0.2-1-rhel6.2.tar.gz 并安装了 CloudStack 3.0.2,
> 在添加Zone的过程中,显示添加Cluster失败了,
> 怀疑是不是该版本的CloudStack没有编入对vmware支持的库。
> 因为,从之前网上搜罗到的资料来看,CloudStack 4.0
> 对vmware支持的库,比如 CloudStack-non-OSS-4.0.0-140.tar.bz2,
> 文件名中含有non-oss,而这个3.0.2版本的文件名只有一个oss.
> 
> CloudStack安装的os是CentOS 6.3,实在ESX的虚拟机环境下安装的。
> 
> 另外,从 /user/lib64/cloud/agent/scripts/vm/hypervisor下面 有
> kvm/ovm/xenserver
> 三个文件夹  以及 versions.sh 脚本。
> 
> 问题比较低级,但搜了一通,还没到找到答案~
> 
> 在此,先谢谢大家了~
Mime
View raw message